pkgsrc-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: removing suse 11.3 packages

On Tue, Aug 14, 2012 at 07:25:38AM -0700, Chuck Silvers wrote:
> since the suse 12.1 packages appear to be working fine
> and the suse 11.3 packages are no longer maintained upstream,
> I'd like to remove the latter.  does anyone have any objections?

Do they work with netbsd-4 and netbsd-5?


Home | Main Index | Thread Index | Old Index